
Foreman - Bug #11738

Hosts > Provisioning Templates > [select a template] > Associations has a string without ending

punctuation

09/08/2015 02:18 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Internationalization   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1178200 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2689

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1178200

Description of problem:

If you go to Hosts > Provisioning Templates > [select a template] > Associations, there's a string on the screen without any ending

punctuation. "When editing a Template, you must assign a list of Operating Systems which this Template can be used with.

Optionally, you can restrict a  template to a list of Hostgroups and/or Environments"

There should be a period at the end of that second sentence.

Version-Release number of selected component (if applicable):

6.0.6

Associated revisions

Revision 45e004cf - 09/09/2015 03:40 AM - Brad Buckingham

fixes #11738 - add missing punctuation to provisioning template view

Revision 39f041de - 09/09/2015 08:18 AM - Dominic Cleal

refs #11738 - fix incorrect capitalisation and host group wording

History

#1 - 09/08/2015 02:21 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2689 added

- Pull request deleted ()

#2 - 09/09/2015 03:43 AM - Dominic Cleal

- Category set to Internationalization

- Assignee changed from Ohad Levy to Brad Buckingham

- translation missing: en.field_release set to 63

#3 - 09/09/2015 04:01 AM - Brad Buckingham

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 45e004cfd3d7a9a0cb6df9d1afacc0ca3252b524.
